包含风险资产的资本成本估值方法
《ASTIN Bulletin: The Journal of the IAA》:Cost-of-capital valuation with risky assets
【字体:
大
中
小
】
时间:2026年05月12日
来源:ASTIN Bulletin: The Journal of the IAA 1.8
编辑推荐:
摘要:资本成本估值是一种成熟的负债评估方法,也是当前保险行业监管框架的基石之一。标准的资本成本考虑通常基于这样一个假设:所需的缓冲资本是以无风险的一年期债券形式持有的。本文旨在分析允许将缓冲资本投资于风险资产(例如股票和债券的组合)的影响。特别是,我们详细阐述了随着投资风险程度的
摘要:资本成本估值是一种成熟的负债评估方法,也是当前保险行业监管框架的基石之一。标准的资本成本考虑通常基于这样一个假设:所需的缓冲资本是以无风险的一年期债券形式持有的。本文旨在分析允许将缓冲资本投资于风险资产(例如股票和债券的组合)的影响。特别是,我们详细阐述了随着投资风险程度的增加,缓冲资本中来自投保人和投资者的贡献如何变化,并强调了在重尾保险风险情况下有限责任的作用。以非人寿保险为重点,我们提出了通用理论结果、某些随机模型的具体结果以及强调关键发现的数值结果。
1. 引言
基于风险的偿付能力原则是现代保险监管的核心,例如欧盟目前实施的《偿付能力II》法规(European Union 2009; 2025)和瑞士的偿付能力测试(SST)(Federal Office of Private Insurance 2006)。根据这些原则,保险负债的估值不仅要反映预期的未来现金流量,还要反映其中的不确定性。这一过程的核心组成部分是资本成本,它代表投资者为提供资本以吸收意外损失所要求的回报,而确保偿付能力的必要资本金额由监管机构根据承保的保单和风险度量来确定。虽然金融风险通常可以以市场一致的方式定价(参见Koch-Medina和Munari的研究),但对于保险风险来说则更为复杂(参见Salahnejhad Ghalehjooghi和Pelsser的研究;Engsner等人、Engsner、Lindskog和Th?gersen的研究;以及Artzner、Eisele和Schmidt的研究;Oberpriller、Ritter和Schmidt的研究)。由于缺乏保险风险的流动市场,通常需要采用基于模型的方法。因此,保险负债的经济价值定义为预期索赔成本(“最佳估计”)加上一个边际(在《偿付能力II》中称为风险边际,在SST中称为市场价值边际),这反映了这些资本成本。其理由是,对于这一货币金额,其他保险机构应该愿意接管这些负债,因为这涵盖了将其整合到自身业务中的成本(即公平交易)。目前实施的建议资本成本率(高于无风险利率)为6%。最近,欧盟决定将这一比率降至4.75%(参见Jones 2023,European Union 2025),预计各成员国将在2027年1月之前执行这一规定。有关特定资本成本率的经济理由,请参见Floreani的研究、Albrecher等人的研究。可以自然地认为,保险保费应该与这些保险单产生的负债的经济价值相匹配(因为这也是其他方愿意接受这些风险的价值)。这意味着安全负荷(在纯保费之上,反映了预期索赔成本)对应于上面讨论的风险边际。从精算的角度来看,这是具体定价保单的自然起点,尽管最终还有其他几个因素会起作用(包括竞争、供需模式、团结考虑等)。更重要的是,在公司的整体资产负债管理层面,公司面临其他多种风险来源,监管规则要求确定每种风险产生的偿付能力资本需求,然后需要将这些数值相加以满足监管要求。也就是说,为了简单起见,首先独立考虑这些风险,然后基于不同风险类别之间的一些(通常是相当粗略的)依赖假设,第二步可以通过多样化收益来减少总和,考虑到并非所有这些风险都会同时导致损失。在上述方法中,保险负债被视为独立的,它们产生的资本成本(因此所需的保险保费)可能被高估了,因为它们依赖于偿付能力资本仅投资于无风险债券的假设。但实际上,部分资本可以投资于风险资产,产生高于无风险债券的回报,并提供额外的收入以降低索赔成本。同时,这种在风险资产中的投资也引入了额外的风险,这本身又需要更多的偿付能力资本。在本文中,我们希望通过同时考虑这两种风险来具体研究这种权衡。具体来说,我们希望研究在投资“风险程度”增加到何种程度时,投保人可以在保险公司的偿付能力水平相同的情况下享受更低的保费(假设安全负荷由产生的资本成本决定)。我们的重点是非人寿保险领域的短尾风险。尽管有关于保险产品内部精算风险和金融风险联合估值的广泛文献(特别是针对人寿保险应用,参见Dhaene等人的研究;Delong等人的研究;Barigou和Dhaene的研究;Barigou等人的研究;Barigou等人的研究),但据我们所知,之前还没有从投保人的角度对非人寿保险公司的风险资产和无风险资产之间的权衡进行过明确分析。因此,我们故意保持模型假设的简单性,以免其他因素混淆主要分析。这包括限制在一个时期模型内,保险风险和金融风险之间的独立性,以及将风险价值和预期缺口作为风险度量(详见第2节)。事实证明,在一定的风险投资权重范围内,所需保险保费会随着风险的增加而减少,直到某个限度,总体资本需求也随之减少。也就是说,适度的风险投资对所有相关方都有利。超过这个限度,所需保险保费可能会进一步减少,但会增加因额外引入的投资风险而产生的总体资本需求。这些考虑也可能增加对《偿付能力II》标准模型中目前实施的股权风险偿付能力资本收费合理性的反思(例如,类型1资产为39%的冲击,类型2资产为49%的冲击)。我们重申,本文的目的是在非常具体和简单的模型假设下建立一些具体的定量见解。本文的其余部分安排如下:第2节阐述了我们基于这些假设进行的考虑,并为增加保险风险管理中风险资产比例时所需的保险保费、股东投资额和总体偿付能力资本需求建立了一些一般性单调性结果。对于正态分布的保险风险和金融风险这一更具体的情况,我们在第3节推导了涉及数量的明确公式。第4节我们给出了风险投资对所需保险保费和偿付能力要求影响的具體数值示例,第5节进行总结。所有证明均放在附录中。
2. 包含风险资产的资本成本估值
假设在时间0时,保险公司将相当于总索赔金额$X_1$的负债转移给一个空壳公司,该公司的目的是处理这些负债。$X_1$是不可复制的,且不考虑任何复制投资组合。为了简化,我们假设所有在时间1的支付都折现到时间0的货币价值(或者,无风险利率为零)。除了负债外,还转移了以下现金金额:来自股东的现金金额$C_0$和来自保险公司的现金金额$V_0$。由于只有负债和现金金额$V_0$从保险公司转移,因此$V_0$应该被视为这些负债的理论保费。需要进行现金转移是因为接收负债的新实体需要资本来符合保险监管的偿付能力标准。现在假设(确定的)现金金额$R_0=V_0+C_0$立即投资于一种资产(或一组资产),其总回报为$Z_1$,从而在时间1产生风险金额$R_0Z_1$。在时间1,对股东和投保人的支付分别为:
$$
\begin{align*}
Z_{\text{sh}}\;:\!=(R_0Z_1-X_1)^+, \quad Z_{\text{ph}}\;:\!=(R_0Z_1)\wedge X_1,
\end{align*}
$$
其中$x\wedge y$表示$\min(x,y)$,$x^+=\max\!(x,0)$。这意味着如果那时有足够的资本,投保人将获得他们应得的金额,剩余的可用资本归股东所有。有关股东有限责任影响的讨论,请参见Filipovi?等人的研究、Albrecher等人的研究。股东在时间0给他们的支付$Z_{\text{sh}}$分配了一个价值$C_0$,总的理论保费是剩余的金额$V_0=R_0-C_0$,用于融资$R_0$。资本成本估值对应于:
$$
(2.1)
\begin{align}
C_0=\mathbb{E}[Z_{\text{sh}}]/(1+\eta),
\end{align}
$$
其中$\eta\gt0$代表资本成本率,即较高风险投资的溢价部分(相当于押注于有利的处理结果)。写作$(R_0Z_1-X_1)^+=R_0Z_1-(R_0Z_1)\wedge X_1$,我们在资本成本情况下得到:
$$
(2.2)
\begin{align}
V_0=\frac{1}{1+\eta}\,\mathbb{E}[(R_0Z_1)\wedge X_1]+\frac{\eta}{1+\eta}\,R_0+\frac{1}{1+\eta}R_0\,\mathbb{E}[1-Z_1].
\end{align}
$$
如果投资于无风险债券,则$Z_1\equiv 1$,这作为估值公式(2.2)的一个特例:
$$
\begin{align*}
V_0=\frac{1}{1+\eta}\,\mathbb{E}[R_0\wedge X_1]+\frac{\eta}{1+\eta}\,R_0,
\end{align*}
$$
这出现在Mildenhall和Major的研究(第199页)的方程(8.16)中。这也对应于Engler和Lindskog的研究(方程10)以及Albrecher和Dacorogna的研究(方程12),在没有股东有限责任的情况下。现金金额$R_0$是最小金额,使得管理负债处理的新实体能够运营(被认为具有偿付能力)。除非给出相关的投资策略,否则无法确定$R_0$。具体来说,$R_0$必须满足:
$$
(2.3)
\begin{align}\rho(R_0Z_1-X_1)=0
\end{align}
$$
以便最终净值$R_0Z_1-X_1$符合由风险度量$\rho$给出的偿付能力标准。也就是说,每个风险度量$\rho$的选择都意味着每种给定的保险风险$X_1$和选定的资产策略$Z_1$所需的总体现金金额$R_0$。在风险度量方面,本文关注风险价值和预期缺口。例如,对于$\alpha\in (0,1)$(如0.5%或1%),它们定义为:
$$
\begin{align*}
\operatorname{VaR}_{\alpha}\!(Y)=F_{-Y}^{-1}(1-\alpha) \quad\text{和}\quad \operatorname{ES}_{\alpha}\!(Y)=\frac{1}{\alpha}\int_0^{\alpha}\operatorname{VaR}_{\beta}\!(Y)d\beta.
\end{align*}
$$
由于$Z_1$和$X_1$都是折现的,因此在分位数$F_{-Y}^{-1}(1-\alpha)$前面不会出现折现因子。备注2.1:我们可以考虑更一般的$\min\{r\;:\;\rho(rZ_1-X_1)\leq 0\}$作为$R_0$的定义,而不是(2.3),因为有些随机模型没有$R_0$满足(2.3)。然而,在合理的假设下(见下面的命题2.1),$R_0$是$\rho(R_0Z_1-X_1)=0$的唯一解。备注2.2:使用$\mathbb{E}[Y^+]\geq \mathbb{E}[Y]$可以得到$V_0$的模型独立上界,将其应用于(2.2),得到:
$$
\begin{align*}
V_0\leq R_0-\frac{1}{1+\eta}\mathbb{E}[R_0Z_1-X_1]=\frac{1+\eta-\mathbb{E}[Z_1]}{1+\eta}R_0+\frac{1}{1+\eta}\mathbb{E}[X_1].
\end{align*}
$$
如果$Z_1$和$X_1$具有有限的方差,并且使用风险度量$\operatorname{VaR}_{\alpha}$来确定$R_0$,则可以从Cauchy–Schwarz不等式$\mathbb{E}[|AB|]\leq \mathbb{E}[A^2]^{1/2}\mathbb{E}[B^2]^{1/2}$和恒等式$Y^+=Y\unicode{x1D7D9}_{[0,\infty)}(Y)$得出$V_0$的下界。具体来说,有
$$
\begin{align*}
\mathbb{E}[(R_0Z_1-X_1)^+]\leq \mathbb{E}[(R_0Z_1-X_1)^2]^{1/2}(1-\alpha)^{1/2}
\end{align*}
$$
以及
$$
\mathbb{E}[Y^2]=\operatorname{var}(Y)+\mathbb{E}[Y]^2
$$
这些结论导致了下界
$$
\begin{align*}
V_0\geq R_0-\frac{(1-\alpha)^{1/2}}{1+\eta}\Big(R_0^2\operatorname{var}(Z_1)+\operatorname{var}(X_1)+\big(R_0\mathbb{E}[Z_1]-\mathbb{E}[X_1]\big)^2\Big)^{1/2}.
\end{align*}
$$
注2.3:有限责任意味着股东在时间1不需要注入资本来抵消可能的亏损。有限责任将股东的价值$C_0$从$\mathbb{E}[R_0Z_1-X_1]/(1+\eta)$提高到了$\mathbb{E}[(R_0Z_1-X_1)^+]/(1+\eta)$。差值
$$
\begin{align*}
\frac{1}{1+\eta}\big(\mathbb{E}[(R_0Z_1-X_1)^+]-\mathbb{E}[R_0Z_1-X_1]\big)=-\frac{1}{1+\eta}\mathbb{E}[(R_0Z_1-X_1)^-]
\end{align*}
$$
被称为有限责任选项的价值。注意,这个值与注2.2中$V_0$的上界以及有限责任情况下的$V_0$的值是一致的。
例2.1:作为一个例子,考虑一个遵循帕累托分布的保险风险$X_1$,其累积分布函数为
$$
F(x)=1-(x/x_m)^{-\beta}, \quad x\gt x_m\gt0
$$
并且假设$\beta\gt1$,从而确保$\mathbb{E}[X_1]=x_m\beta/(\beta-1)$是有限的。考虑一个纯粹无风险的投资,并且$R_0$由$\operatorname{VaR}_{\alpha}$确定,即
$$
R_0=\operatorname{VaR}_{\alpha}\!({-}X_1)=x_m\alpha^{-1/\beta}=\frac{\beta-1}{\beta}\alpha^{-1/\beta}\mathbb{E}[X_1].
$$
在这个只有无风险投资的帕累托模型中,我们可以明确计算有限责任选项的价值(参见注2.3)。其表达式为
$$
\frac{1}{1+\eta}\frac{\alpha^{-1/\beta+1}}{\beta}\mathbb{E}[X_1].
$$
对于非负的$R_0,Z_1,X_1$,(通常比较粗略的)上界$(R_0Z_1-X_1)^+\leq R_0Z_1$给出了有限责任选项价值的一般上界$\mathbb{E}[X_1]/(1+\eta)$。这里,当$Z\equiv 1$且$X_1$遵循帕累托分布时,通过让$\beta$趋近于1,我们可以任意接近这个上界。考虑$\alpha=0.005$的情况。对于$\beta=2$和$\beta=1.1$,有限责任选项的值分别约为$0.03\cdot \mathbb{E}[X_1]$和$0.53\cdot \mathbb{E}[X_1]$。而注2.2中$V_0$的上界(对应于无限责任的情况)为
$$
\begin{align*}
\frac{\eta}{1+\eta}\frac{\beta-1}{\beta}\alpha^{-1/\beta}\mathbb{E}[X_1]+\frac{1}{1+\eta}\mathbb{E}[X_1]=\frac{\mathbb{E}[X_1]}{1+\eta}\bigg(1+\frac{\alpha^{-1/\beta}}{\beta}\eta(\beta-1)\bigg).
\end{align*}
$$
因此,对于$\beta=2$和$\beta=1.1$,$V_0$的两个上界值分别约为$1.34\cdot \mathbb{E}[X_1]$和$1.58\cdot \mathbb{E}[X_1]$。我们通过减去有限责任选项的值来得到$V_0$的实际值:
$$
V_0=\frac{\mathbb{E}[X_1]}{1+\eta}\bigg(1+\frac{\alpha^{-1/\beta}}{\beta}(\eta(\beta-1)-\alpha)\bigg).
$$
对于$\beta=2$和$\beta=1.1$,$V_0$的两个值分别约为$1.31\cdot \mathbb{E}[X_1]$和$1.05\cdot \mathbb{E}[X_1]$。事实上,对于固定的$\mathbb{E}[X_1]$,较重的尾部意味着$V_0$的值显著较小,这是因为有限责任选项的价值相对较大。投资于无风险债券意味着$Z\equiv 1$,那么(对于平移不变的$\rho$),我们有$R_0=\rho({-}X_1)$。我们感兴趣的是将资本$R_0$投资于(至少部分)风险资产的后果。因此,$Z_1\equiv 1$的情况在这里只是一个基准,我们通常会考虑形式为(2.5)的随机变量$Z_1$
$$
\begin{align}
Z_1=Z^{w}_1\;:\!=wS_1+1-w\quad \text{对于}\;w\in [0,1].
\end{align}
$$
这相当于在时间0投资一部分w于风险资产(时间0的价值为$S_0=1$,时间1的折现值为$S_1$),并将剩余部分投资于无风险债券。在考虑形式为(2.5)的$Z_1$时,我们有时会写$R_0^{w}, C_0^{w}, V_0^{w}$来强调在固定$S_1$和$X_1$的情况下对w的依赖性。在接下来的内容中,我们将始终假设以下条件:
假设1:风险度量$\rho$是$\operatorname{VaR}_{\alpha}$或$\operatorname{ES}_{\alpha}$。$X_1$和$S_1$是独立的,并且$S_1$是绝对连续的(具有密度)。存在唯一的解$R_0\geq 0$使得$\rho(R_0Z_1-X_1)=0$。$X_1$和$S_1$之间的独立性假设是为了说明的简便(也参见注3.5和第5节)。实际上,存在唯一解$R_0$的假设并不是非常严格的。例如,可以得出以下结果(其证明在附录A中给出)。
命题2.1:如果$\rho$是$\operatorname{VaR}_{\alpha}$或$\operatorname{ES}_{\alpha}$,$X_1$和$S_1$是独立的并且只取非负值,$S_1$是绝对连续的,并且${\mathbb{P}(X_1=0) \lt 1-\alpha$,那么存在唯一的$R_0\gt0$满足(2.3)。
注2.4:由于我们考虑的是正齐次风险度量,对于任何$a\gt0$,有$0=\rho(R_0Z_1-X_1)=\rho(aR_0Z_1-aX_1)$。因此,对于固定的$Z_1$,用$aX_1$替换$X_1$会将必要的投资金额从$R_0$变为$aR_0$。相应地,$C_0=\mathbb{E}[(R_0Z_1-X_1)^+]/(1+\eta)$变为
$$
\begin{align*}
\mathbb{E}[(aR_0Z_1-aX_1)^+]/(1+\eta)=a\mathbb{E}[(R_0Z_1-X_1)^+]/(1+\eta)=aC_0.
\end{align*}
$$
结果,$V_0$也变为$aV_0$。因此,只需将分析限制在满足$\mathbb{E}[X_1]=1$的保险责任变量$X_1$上。
2.1 单调性质:在本文中,对于任意两个随机变量$Y_1,Y_2$,符号$Y_1\leq_{\text{st}} Y_2$表示一阶随机优势,即对于各自的累积分布函数,我们有$F_{Y_1}(x)\ge F_{Y_2}(x)$对于所有$x\in{\mathbb R}$。我们需要确立函数$R_0$和$V_0$的一些总体健全性。
命题2.2:假设假设1成立,并且$Z_1$只取非负值。
(i) 对于固定的$Z_1$,$X_1\mapsto R_0$随着一阶随机优势的增加而增加。
(ii) 对于固定的$X_1$,$Z_1\mapsto R_0$随着一阶随机优势的增加而减少。
(iii) 对于固定的$Z_1$并且$\mathbb{E}[Z_1]\leq 1+\eta$,$X_1\mapsto V_0$随着一阶随机优势的增加而增加。
(iv) 对于固定的$X_1$并且$\mathbb{E}[Z_1]\leq 1+\eta$,$Z_1\mapsto V_0$随着一阶随机优势的增加而减少。让$S_1\leq_{\text{icx}}\widetilde{S}_1$意味着$\widetilde{S}_1$在递增凸序中大于$S_1$(这等同于止损顺序,也等同于对于所有$\beta\in [0,1]$,有$\int_{\beta}^{1}F_{S_1}^{-1}(u)du\leq \int_{\beta}^{1}F_{\widetilde{S}_1}^{-1}(u)du$,参见例如Denuit等人)。取$S_1\geq_{\text{icx}} 1$。那么,对于$\widetilde{w}\geq w$
$$
\begin{align*}
&\int_{\beta}^{1}F_{\widetilde{w}S_1+1-\widetilde{w}}^{-1}(u)du-\int_{\beta}^{1}F_{wS_1+1-w}^{-1}(u)du\\
&\quad = (\widetilde{w}-w)\int_{\beta}^{1}F_{S_1}^{-1}(u)du+(1-\beta)(w-\widetilde{w})\\
&\quad = (\widetilde{w}-w)\bigg(\int_{\beta}^{1}F_{S_1}^{-1}(u)du-(1-\beta)\bigg)\geq 0.
\end{align*}
$$
因此,对于$S_1\geq_{\text{icx}} 1$,我们看到$Z_1^w=wS_1+1-w$随着w的增加而增加。条件$S_1\geq_{\text{icx}} 1$很容易检查。对于具有对称密度的随机变量,它 simply 意味着众数(如果存在的话)大于一。递增凸序使我们能够了解在风险资产中投入的资金比例如何影响责任的值。设$\mu_w=w\mathbb{E}[S_1]+1-w$,并且让$R_0^w$指的是在(2.5)下的(2.3)中的量$R_0$(特别地,$R_0^0=\rho({-}X_1)$)。
命题2.3:假设假设1成立,$S_1$只取非负值,并且$S_1\geq_{\text{icx}} 1$。如果$\widetilde{w}\geq w$,$R_0^{\widetilde{w}}\leq R_0^{w}$并且$1+\eta\geq \mu_w$,那么$V_0^{\widetilde{w}}\leq V_0^{w}$。
命题2.4:假设假设1成立。如果$R_0^{w}\mu_w\geq R_0^{0}$,那么$C_0^{w}\geq C_0^0$。如果$R_0^{w}\mu_w\geq R_0^{0}\geq R_0^{w}$,那么$V_0^{w}\leq V_0^0$。以下结果表明,在温和的条件下,一些风险投资,即与$w=0$相比$w\gt0$的较小值,总是有益的,因为$R_0^w\lt R_0^0$并且$V_0^w\lt V_0^0$。
命题2.5:设$\rho=\operatorname{VaR}_{\alpha}$,并且取$S_1$和$X_1$为非负且独立。假设$\mathbb{E}[S_1]\gt1$并且$X_1$在$R_0^0=F_{X_1}^{-1}(1-\alpha)$的邻域内具有有界且连续的密度。如果$w\mapsto R_0^w$是连续可微的,那么
$$
\begin{align*}
\lim_{w\to 0}\frac{d}{dw}R_0^w=\lim_{w\to 0}\frac{d}{dw}V_0^w=-R_0^0(\mathbb{E}[S_1]-1)\lt0, \quad \lim_{w\to 0}\frac{d}{dw}C_0^w=0.
\end{align*}
$$
注2.5:如果$X_1=x\gt0$是退化的,那么命题2.5中的假设不成立。在这种情况下,有$0=\operatorname{VaR}_{\alpha}\!(R_0^w(wS_1+1-w)-x)=R_0^w(w(\!\operatorname{VaR}_{\alpha}\!(S_1)+1)-1)+x$。如果进一步有$\operatorname{VaR}_{\alpha}\!(S_1)\in ({-}1,0)$,那么
$$
\begin{align*}
\lim_{w\to 0}\frac{d}{dw}R_0^w=x(\!\operatorname{VaR}_{\alpha}\!(S_1)-1)\gt0.
\end{align*}
$$
结论是不存在w使得对于所有可能的保险风险$X_1$,都有$R_0^w\lt R_0^0$。为了减少$R_0^w$,需要关于$X_1$的结果的一些不确定性。这个结论与Filipovi?(参考Filipovi?2008)中的定理1.1是一致的,尽管Filipovi?(参考Filipovi?2008)关注的是凸风险度量。
注2.6:在本文中,我们专注于资本成本估值,但我们也可以考虑用风险中性估值$C_0=\mathbb{E}^{\mathbb{Q}}[Z_{\text{sh}}]$替换(2.1)中的$C_0=\mathbb{E}[Z_{\text{sh}}]/(1+\eta)$,仍然可以得出一些风险投资总是有益的定性结论。在附加假设下,即$\mathbb{E}^{\mathbb{Q}}[S_1]=1$,$S_1$和$X_1$之间关于$\mathbb{Q}$也是独立的,并且$X_1$关于$\mathbb{Q}$具有连续密度,并且在$R_0^0$的邻域内不为零,$V_0^w$的导数极限的表达式为
$$
\begin{align*}
\lim_{w\to 0}\frac{d}{dw}V_0^w=R_0^0(F^{\mathbb{Q}}_{X_1}(R_0^0)-1)(\mathbb{E}[S_1]-1)\lt0,
\end{align*}
$$
其中$F^{\mathbb{Q}}_{X_1}(R_0^0)=\mathbb{Q}(X_1\leq R_0^0)$。这个事实的证明与命题2.5的证明思路相同。
3. 高斯模型:现在假设$X_1$和$Z_1$是正态分布的。在这种情况下,可以得到$R_0$、$C_0$和$V_0$的显式表达式。首先关注风险价值。
3.1 风险价值:对于$Y\sim N(\mu,\sigma^2)$,众所周知
$$
\begin{align}
\operatorname{VaR}_{\alpha }\!(Y) = -\mu + \sigma \Phi ^{-1}(1 - \alpha).
\end{align}
$$
我们总是假设$\alpha\in (0,1/2)$,因此$\Phi ^{-1}(1-\alpha)\gt0$。
命题3.1:假设$X_1\sim N(\gamma,\nu^2)$和$Z_1\sim N(\mu,\sigma^2)$是独立的,并且$\mu,\gamma,\sigma,\nu\gt0$。那么,
$$
\begin{align}
\operatorname{VaR}_{\alpha }\!(R_0Z_1-X_1)=\gamma-R_0\mu+\Phi^{-1}(1-\alpha)\sqrt{R_0^2\sigma^2+\nu^2}.
\end{align}
$$
(i) 如果$\mu\gt\sigma\Phi^{-1}(1-\alpha)$,那么
$$
\begin{align}
如果 $R_0^w< R_0^0$ 且 $C_0^w> C_0^0$,那么 $V_0^w = R_0^w - C_0^w < R_0^0 - C_0^0 = V_0^0$。因此,结合命题3.2和3.4,我们立即得到以下结果。推论3.5:假设 $X_1\sim N(\gamma,\nu^2)$ 和 $S_1\sim N(\mu,\sigma^2)$ 是独立的,且 $\sigma,\nu>0$,$\gamma>\nu\Phi^{-1}(1-\alpha)$ 以及 $\mu>\max(1,\sigma\Phi^{-1}(1-\alpha)$。对于 $w\in [0,1]$,令 $R_0^w$ 是方程 $\operatorname{VaR}_{\alpha}\!(R_0^w(wS_1+1-w)-X_1)=0$ 的正解。那么,对于所有 $w\in (0,\widehat{w})$,有 $V_0^w\leq V_0^0$,其中 $\widehat{w}$ 在命题3.2中给出。注意,推论3.5的结论比结合命题2.3和3.2得到的结论更为严格,因为我们不需要涉及到资本成本率 $\eta$ 的任何条件。推论3.5的结论适用于 $R_0^w< R_0^0$ 的足够小的 $w$。对于 $R_0^w> R_0^0$ 的较大 $w$,无论参数 $\eta$ 如何,都没有简单结论成立。另外,如果让 $\eta\to\infty$,则 $V_0^w\to R_0^w$,尽管对于足够小的 $w$ $R_0^w$ 是递减的。然而,通过数值计算 $V_0^w$,我们确实观察到对于所有 $w$,有 $V_0^w\leq V_0^0$,例如见第4节中的图1。我们强调,关于 $V_0^w$ 的结论隐含地假设了 $\mu\geq 1$ 不太小。也就是说,对于 $\mu=1$,根据命题3.3,有 $V_0^w=\frac{\gamma(1+\delta(\alpha))}{1+\eta}+R_0^w\frac{\eta-\delta(\alpha)}{1+\eta}$。因此,对于 $\mu=1$,$V_0^w> V_0^0$ 等价于 $R_0^w> R_0^0$。从备注3.1可以看出,如果 $\mu=1$ 且 $\gamma>\nu\Phi^{-1}(1-\alpha)$,那么对于所有 $w\in (0,1]$,都有 $R_0^w> R_0^0$。
如果 $R_0^w< R_0^0$ 且 $C_0^w> C_0^0$,那么 $V_0^w = R_0^w - C_0^w < R_0^0 - C_0^0 = V_0^0$。因此,根据命题3.2和3.4,我们可以立即得到以下结果:推论3.5。假设 $X_1\sim N(\gamma,\nu^2)$ 和 $S_1\sim N(\mu,\sigma^2)$ 是独立的,且 $\sigma,\nu>0$,$\gamma>\nu\Phi^{-1}(1-\alpha)$ 以及 $\mu>\max(1,\sigma\Phi^{-1}(1-\alpha)$。对于 $w\in [0,1]$,令 $R_0^w$ 是方程 $\operatorname{VaR}_{\alpha}\!(R_0^w(wS_1+1-w)-X_1)=0$ 的正解。那么,对于所有 $w\in (0,\widehat{w})$,有 $V_0^w\leq V_0^0$,其中 $\widehat{w}$ 在命题3.2中给出。注意,推论3.5的结论比结合命题2.3和3.2得到的结论更为严格,因为我们不需要涉及资本成本率 $\eta$ 的任何条件。推论3.5的结论适用于 $R_0^w< R_0^0$ 的足够小的 $w$。对于 $R_0^w> R_0^0$ 的较大 $w$,无论参数 $\eta$ 如何,都没有简单结论成立。另外,如果让 $\eta\to\infty$,则 $V_0^w\to R_0^w$,尽管对于足够小的 $w$ $R_0^w$ 是递减的。然而,通过数值计算 $V_0^w$,我们确实观察到对于所有 $w$,有 $V_0^w\leq V_0^0$,例如见第4节中的图1。我们强调,关于 $V_0^w$ 的结论隐含地假设了 $\mu\geq 1$ 不太小。也就是说,对于 $\mu=1$,根据命题3.3,有 $V_0^w=\frac{\gamma(1+\delta(\alpha))}{1+\eta}+R_0^w\frac{\eta-\delta(\alpha)}{1+\eta}$。因此,对于 $\mu=1$,$V_0^w> V_0^0$ 等价于 $R_0^w> R_0^0$。从备注3.1可以看出,如果 $\mu=1$ 且 $\gamma>\nu\Phi^{-1}(1-\alpha)$,那么对于所有 $w\in (0,1]$,都有 $R_0^w> R_0^0$。
在本文中,我们将注意力限制在 $S_1$ 和 $X_1$ 独立的情况下。如果相关系数 $\operatorname{Cor}(S_1,X_1)\gt0$,那么风险投资不仅会产生更优的期望收益(假设 $\mu\gt1$),还可以部分对冲保险责任。人们可能会想,在 $\operatorname{Cor}(S_1,X_1)\lt0$ 的情况下,风险投资是否仍然可取。在这种情况下,命题3.3中 $V_0$ 和 $C_0$ 的表达式保持不变,但 $R_0$ 的表达式会发生变化。当 $c=\operatorname{Cor}(S_1,X_1)\leq 0$,并且在假设 $\mu>\sigma\Phi^{-1}(1-\alpha)$ 和 $\gamma\neq\nu\Phi^{-1}(1-\alpha)$ 下,有
$$
C^w_0 = \frac{R^w_0\mu_w-\gamma}{1+\eta}(1+\delta(\alpha)), \\ V^w_0 = \frac{\gamma(1+\delta(\alpha)}{1+\eta}+R^w_0\frac{1+\eta-\mu_w(1+\delta(\alpha))}{1+\eta}, \\ R^w_0 = \frac{\gamma^2-\nu^2\Phi^{-1}(1-\alpha)^2}{h(w)},
$$
其中 $\mu_w = w\mu+1-w$,$\sigma_w = w\sigma$,以及
$$
h(w) = \mu_w\gamma-c\sigma_w\nu\Phi^{-1}(1-\alpha)^2-\Big((\mu_w\gamma-c\sigma_w\nu\Phi^{-1}(1-\alpha)^2)^2 \\ \quad-(\mu_w^2-\sigma_w^2\Phi^{-1}(1-\alpha)^2)(\gamma^2-\nu^2\Phi^{-1}(1-\alpha)^2)\Big)^{1/2}.
$$
与 $c=0$ 的情况相比,唯一的不同是 $h(w)$ 的表达式中出现了两次 $c$。直接计算得出
$$
\frac{dR^w_0}{dw}(0) = -(\gamma^2-\nu^2\Phi^{-1}(1-\alpha))\frac{h'(0)}{h^2(0)} = -(\gamma+\nu\Phi^{-1}(1-\alpha))(\mu-1+c\sigma\Phi^{-1}(1-\alpha)).
$$
我们得出结论,只要 $\mu\gt1-c\sigma\Phi^{-1}(1-\alpha)$,在风险资产中的小额投资 $w\gt0$ 仍然会导致 $R_0^w< R_0^0$。
3.2 预期亏损
在正态分布的情况下,$Y\sim N(\mu,\sigma^2)$ 在安全水平 $\alpha$ 下的预期亏损可以简单地表示为
$$
\text{ES}_{\alpha }(Y) = -\mu + \sigma \frac{\varphi (\Phi ^{-1}(1-\alpha ) }{\alpha },
$$
因此,(3.1) 中的风险价值常数 $\Phi ^{-1}(1-\alpha)$ 被另一个常数
$$
\psi=\frac{1}{\alpha}\int_0^{\alpha}\Phi^{-1}(1-\beta)d\beta=\frac{1}{\alpha}\int_{\Phi^{-1}(1-\alpha)}^{\infty}z\varphi(z)dz=\frac{\varphi(\Phi^{-1}(1-\alpha))}{\alpha}
$$
所替换。相应地,我们可以直接将之前获得的风险价值结果进行调整。例如,命题3.1变成了以下结果:命题3.6。假设 $X_1\sim N(\gamma,\nu^2)$ 和 $Z_1\sim N(\mu,\sigma^2)$ 是独立的,且 $\mu,\gamma,\sigma,\nu>0$。那么,对于 $\rho(\!\cdot\!) = \operatorname{ES}_{\alpha}\!(\!\cdot\!)$,(i) 如果 $\mu\gt\sigma\psi$,那么 (3.4) 中的
$$
R_0=\frac{\mu\gamma+\psi\sqrt{\gamma^2\sigma^2+\mu^2\nu^2-\sigma^2\nu^2\psi^2}}{\mu^2-\sigma^2\psi^2}
$$
是解决方程 (2.3) 的唯一正数解 $R_0>0$。(ii) 如果 $\mu\le \sigma\psi$,那么方程 (2.3) 没有正数解 $R_0$。命题3.2 可以很容易地调整为 $\operatorname{ES}_{\alpha}$ 而不是 $\operatorname{VaR}_{\alpha}$。将 $\Phi^{-1}(1-\alpha)$ 替换为 $\psi$ 可得到以下结果:命题3.7。假设 $X_1\sim N(\gamma,\nu^2)$ 和 $S_1\sim N(\mu,\sigma^2)$ 是独立的,且 $\nu\gt0,\sigma\gt0$,$\gamma>\nu\psi$ 以及 $\mu>\max(1,\sigma\psi)$。对于 $w\in [0,1]$,令 $R_0^{w}$ 是方程 $\operatorname{ES}_{\alpha}\!(R_0^w(wS_1+1-w)-X_1)=0$ 的正解。那么,映射 $w\mapsto R_0^{w}$ 是严格凸的。此外,对于所有 $w\in (0,\widehat{w})$,有 $R_0^{w}< R_0^0$,其中如果 $\mu\geq 1+\sigma\psi$,则 $\widehat{w}=1$,否则
$$
\widehat{w}=\frac{2(\mu-1)\nu\psi}{(1+\sigma\psi-\mu)(\mu-1+\sigma\psi)(\gamma+\nu\psi).
$$
命题3.3 也可以很容易地调整为 $\operatorname{ES}_{\alpha}$ 而不是 $\operatorname{VaR}_{\alpha}$。将命题3.3中的 $1+\delta(\alpha)$ 替换为 $\Phi (\psi) + {\varphi(\psi)}/{\psi}$ 可得到以下结果:命题3.8。假设 $X_1\sim N(\gamma,\nu^2)$ 和 $Z_1\sim N(\mu,\sigma^2)$ 是独立的,且 $\mu,\gamma,\sigma,\nu>0$。如果存在一个 $R_0\gt0$ 解决方程 $\operatorname{ES}_{\alpha}\!(R_0Z_1-X_1)=0$,那么
$$
C_{0} = (R_0 \mu - \gamma ) \frac{\Phi (\psi ) + \varphi (\psi ) /{\psi }{1 + \eta },\\ V_{0} = \gamma \frac{\Phi (\psi) + {\varphi(\psi)}/{\psi}}{1+\eta} + R_0 \frac{1+\eta -\mu(\Phi (\psi) + {\varphi(\psi)}/{\psi})}{1+\eta}.
$$
最后,推论3.5对于 $\operatorname{ES}_{\alpha}$ 而不是 $\operatorname{VaR}_{\alpha}$ 有如下版本:推论3.9。假设 $X_1\sim N(\gamma,\nu^2)$ 和 $S_1\sim N(\mu,\sigma^2)$ 是独立的,且 $\sigma,\nu>0$,$\gamma>\nu\psi$ 以及 $\mu>\max(1,\sigma\psi)$。对于 $w\in [0,1]$,令 $R_0^{w}$ 是方程 $\operatorname{ES}_{\alpha}\!(R_0^w(wS_1+1-w)-X_1)=0$ 的正解。那么,对于所有 $w\in (0,\widehat{w})$,有 $V_0^w\leq V_0^0$,其中 $\widehat{w}$ 在命题3.7中给出。
4. 数值示例
现在让我们将前面章节的结果转化为具体数值结论,适用于实际的参数选择。在本节中,我们假设资本成本率为 $\eta=0.06$(关于该参数的讨论见第1节)。图1显示了高斯模型下 $\mu = 1.05, \gamma = 1,\nu =0.3$,$\rho=\operatorname{VaR}_{0.005}$ 以及不同 $\sigma$ 值的 $R_{0}^{w}, C_{0}^{w}$ 和 $V_{0}^{w}$。4.1 高斯模型
假设保险风险 $X_1$ 和财务风险 $Z_1$ 都是正态分布的,我们可以使用第3节中的显式公式来研究 $w$ 的选择对保险保费 $V_0$、偿付能力资本要求 $C_0$ 及其总和 $R_0$ 的影响。我们关注安全水平为 $\alpha = 0.005$ 的风险价值情况,这是偿付能力II中使用的风险度量。进一步假设 $\mu = 1.05$,$\sigma =0.2$,这可以被视为机构投资者的现实回报和波动性,以及 $\sigma=0.1$ 和 $\sigma=0.3$ 的变化。对于保险风险 $X_1$,我们假设均值 $\gamma = 1$(参见备注2.4)和标准差 $\nu =0.3$(相当于总索赔规模的变异系数为0.3),以及 $\nu$ 的一些变化。图1绘制了 $R_{0}$、$C_{0}$ 和 $V_{0}$ 作为 $w$ 的函数(回想一下,$w=0$ 对应于纯无风险投资,$w=1$ 对应于纯风险投资(参见(2.5))。注意,虽然所有 $w$ 下所需的保险保费 $V_0^w$ 随着风险资产配置的增加而减少,但股东所需的偿付能力要求 $C_0^w$ 相应增加,且对于 $\sigma=0.2$,最小总体资本要求 $R_0^w$ 在 $w^*=0.083$ 时实现,例如,只有8.3% 的资产投资于风险资产,这在当前的模型假设下是资本效率最高的解决方案。可以看出,随着风险资产波动性的增加,这个值 $w^*$ 会减小,这与直觉相符。同样有洞察力的是,对于较大的 $w$ 值,偿付能力要求 $C_0^w$ 开始显著超过所需的保险保费 $V_0$,尤其是在较大的 $\sigma$ 值下。值 $\widehat{w}$,直到总体资本要求 $R_0^{w}$ 小于 $R_0^{0}$,确实对应于命题3.2中得到的结果。图2显示了固定 $\sigma=0.2$ 但保险风险标准差 $\nu$ 变化的相应结果。可以观察到,总体资本要求 $R_0^w$ 随着 $\nu$ 的增加而增加,且 $C_0^w$ 在较小的 $w$ 值时就已经大于所需的保险保费 $V_0^w$。从图2还可以看出,保险风险 $X_1$ 的风险越大($\nu$ 值越大),为了最小化总体资本要求 $R_0^w$,初始资本中应该投入的风险资产比例 $w^*$ 应该越大。图2还显示了高斯模型下 $\mu = 1.05, \sigma=0.2,\gamma = 1$,$\rho=\operatorname{VaR}_{0.005}$ 以及不同 $\nu$ 值的 $R_{0}^{w}, C_{0}^{w}$ 和 $V_{0}^{w}$。首先,增加保险风险标准差 $\nu$ 时 $R_0^{w}$ 的增加似乎几乎完全被 $C_0^{w}$ 的增加所抵消,从而使保费 $V_0^w$ 几乎保持不变。解释是,增加的标准差(对于固定的 $\mathbb{E}[X_1]$)提高了有限责任选项的价值。具体来说,对于任何绝对连续的随机变量 $X_1$(不仅仅是高斯分布!),根据(2.2)有
$$
C_0^{w}=R_0^{w}\frac{\mathbb{E}[Z_1]}{1+\eta}-\frac{1}{1+\图5中的$V_{0}^{w}$的上界和下界。图7和图8展示了当风险资产的预期回报仅为2%时,图3和图5的类似情况。尽管这些量的数值非常相似(在视觉上几乎与$\mu$较大的情况无法区分),但可以看出,随着预期投资回报$\mu$的减小,最优权重$w^*$和临界阈值$\widehat{w}$也显著减小,也就是说,将更多资本投资于风险资产的动力减弱了。图7显示了$\mathbb{E}[S_1] = 1.02$、$\mathbb{E}[X_1] = 1$、$\text{std}(X)=0.3$、$\rho=\operatorname{VaR}_{0.005}$以及不同$\text{std}(S_1)$值下的对数正态模型下的$R_{0}^{w}$、$C_{0}^{w}$和$V_{0}^{w}$。图8显示了相同的参数值下的结果。
4.3. 对数正态投资回报和帕累托索赔。图9和图10说明了保险风险尾部更重的情况下可能产生的影响,假设$X_1$服从累积分布函数$F(x)=1-(x/x_m)^{-\beta}$(其中$x\gt x_m\gt0$),其前两个矩与图3和图5中的对数正态$X_1$相同:$\begin{align*}\mathbb{E}[X_1]=x_m\frac{\beta}{\beta-1}, \quad \text{std}(X_1)=x_m\frac{\sqrt{\beta}}{(\beta-1)\sqrt{\beta-2}}。\end{align*}$例如,图10中的帕累托参数,其中$\mathbb{E}[X_1]=1$,由$\begin{align*}\beta=1+\sqrt{1+1/\text{std}(X_1)^2}, \quad x_m=(\beta-1)/\beta。\end{align*}$给出。图5(对数正态模型)和图10(对数正态$S_1$和帕累托分布的$X_1$)的比较显示,主要区别在于更重的帕累托尾部增加了整体资本要求$R_0$,而$R_0$的增加完全由增加的资本$C_0$来融资(保险费用$V_0$几乎保持不变)。为了更显著地看到尾部加重的影响,在图11中,预期总索赔规模保持在$\mathbb{E}[X_1] = 1$,但参数$\beta$被设定得更加极端($\beta=2$和$\beta=1.1$),在这种情况下标准差不再存在(但均值仍然存在)。可以观察到资本要求$R_0$急剧上升,而理论上的保险费用$V_0$几乎保持不变。需要注意的是,随着$\beta$从$\beta=2$减小到$\beta=1.1$,$R_0$会增加,但由于股东有限责任期权价值的增加(参见示例2.1),$V_0$则不会增加。
图9显示了$\mathbb{E}[X_1] = 1$、$\text{std}(X_1)=0.3$、$\mathbb{E}[S_1] = 1.05$、$\rho=\operatorname{VaR}_{0.005}$以及不同$\text{std}(S_1)$值下的对数正态$S_1$和帕累托分布$X_1$的$R_{0}^{w}$、$C_{0}^{w}$和$V_{0}^{w}$。图10显示了相同的参数值下的结果。图11显示了$\mathbb{E}[X_1] = 1$、$\text{std}(S_1)=0.2$、$\rho=\operatorname{VaR}_{0.005}$以及不同$\text{std}(X_1)$值下的结果。总体而言,在帕累托情况下,最优投资权重$w^*$和临界阈值$\widehat{w}$更大,表明对于尾部更重的保险风险,风险更高的投资是有利的(在$\beta=1.1$这种非常极端的情况下,即使将所有资本投资于风险资产,即$w=1$,也不会导致整体资本要求$R_0$高于无风险投资$w=0$)。由于保险风险占主导地位,我们可以通过风险投资获得有吸引力的回报,而不显著影响整体资本要求。此外,与尾部较轻的风险相比,曲线通常更平坦,即它们对w的变化不太敏感。最后,研究风险度量对结果的影响可能是有趣的。对于正态模型,预期短缺可以用不同安全水平的价值-at-risk来代替,但对于对数正态模型则不行。图12和图13展示了当$\operatorname{VaR}_{0.005}$被$\operatorname{ES}_{0.01}$(瑞士偿付能力测试中的风险度量)替代时,图3和图5的类似情况。正如预期的那样,整体资本要求$R_0$增加了,但这种增加是通过股东增加的投资$C_0$来提供的,而保险费用$V_0$几乎保持不变。在这种情况下,最优权重$w^*$和临界阈值$\widehat{w}$与$\operatorname{VaR}_{0.005}$标准下获得的权重非常相似。
所有这些数值例子都表明,将(独立的)金融风险适当地纳入保险风险管理中,可以根据精算考虑降低必要的保险费用,这在保险费用被认为过高的情况下可能是一个有希望的见解。同时,通过增加w来减少$V_0$的绝对值仍然是相对温和的。
5. 结论。在本文中,我们在简单的但合理的模型假设下展示了,将偿付能力资本部分投资于回报较高但波动性也较高的风险资产可能对非寿险公司的保单持有人和股东都有益。虽然这一事实本身是众所周知的,并且在保险实践中也被利用,但当前的分析允许我们从以前文献中似乎没有探索的角度定量和明确地评估这一效应。对于具体的静态单期模型,并在某些假设下,我们为所需的保险费用和偿付能力资本要求建立了一些单调性结果。对于正态分布的保险和资产风险,甚至可以推导出这些量的显式公式,以及风险投资何时成为共同优势的极限权重$\widehat{w}$。我们还用实际数值示例说明了这些结果。对于尾部较重的风险,可以量化股东有限责任期权的重要性增加,这可以转化为保单持有人保险费用要求的降低。此外,当尾部较重的保险风险对整体资本要求的影响超过了风险投资的影响时,较高比例的风险投资提供了额外的聚合效应,通常这对保单持有人有利。本文的结果可以在多个方向上进行概括。例如,研究结果量对模型不确定性的敏感性可能是有趣的,无论是金融市场动态还是保险索赔的分布。此外,尽管在某些非寿险业务中,保险风险和金融风险之间的独立性假设并不罕见,但在未来的研究中,我们打算探究依赖性在多大程度上可能会损害引入额外风险以换取更高投资回报的权衡。此外,将分析扩展到包括长尾业务中的显式结算的多期框架也将是有趣的(参见Salzmann和Wüthrich 2010年以及M?hr 2011年的研究;也可能考虑变化的实现资本成本率,参见Albrecher和Dacorogna 2026年的研究)。这些扩展留待未来的研究。
附录A. 证明
证明2.1。如果$w=0$,那么$\rho(R_0Z_1-X_1)=0$的解是$R_0=\rho({-}X_1)\geq 0$。因此,只需考虑$w\gt0$的情况。注意到$\operatorname{VaR}_{\alpha}\!(rZ_1-X_1)=F_{X_1-rZ_1}^{-1}(1-\alpha)$,并且$\begin{align*} F_{X_1-rZ_1}(y)=\int_{0}^{\infty}\mathbb{P}(wS_1+1-w\geq (x-y)/r)dF_{X_1}(x), \quad r\gt0。\end{align*}$ 进一步注意到$y\mapsto F_{X_1-rZ_1}(y)$是连续且严格递增的,因为$\begin{align*} \frac{\partial}{\partial y}F_{X_1-rZ_1}(y)=\int_{{y+r(w-1)}}^{\infty}f_{wS_1}\bigg(\frac{x-y}{r}+w-1\bigg)\frac{1}{r}dF_{X_1}(x)\gt0。\end{align*}$ 因此,$\operatorname{VaR}_{\alpha}\!(rZ_1-X_1)=0$等价于$F_{X_1-rZ_1}(0)=1-\alpha$。注意到$\begin{align*} \frac{\partial}{\partial r}F_{X_1-rZ_1}(y)=\int_{{y+r(w-1)}}^{\infty}f_{wS_1}\bigg(\frac{x-y}{r}+w-1\bigg)\frac{x-y}{r^2}dF_{X_1}(x)\gt0。\end{align*}$ 由于$r\mapsto g(r)\;:\!=F_{X_1-rZ_1}(0)$是连续且严格递增的,$g(0)=F_{X_1}(0)\lt 1-\alpha$且${g(r)\uparrow 1$当$r\to\infty$,存在唯一的$r\gt0$满足$F_{X_1-rZ_1}(0)=1-\alpha$。写$(r,y)\mapsto g(r,y)\;:\!=F_{X_1-rZ_1}(y)-1+\beta$。从方程$g(r,y)=0$出发,根据隐函数定理和上述偏导数,解$(r^*,y^*)$的存在意味着y可以在$r^*$的邻域内表示为r的连续严格递减函数,即$\partial y/\partial r=-(\partial g/\partial r)/(\partial g/\partial y)\lt0$在$(r^*,y^*)$的邻域内。因此,$r\mapsto \operatorname{VaR}_{\beta}\!(rZ_1-X_1)$是连续且严格递减的。同样,$r\mapsto \operatorname{ES}_{\alpha}\!(rZ_1-X_1)$也是连续且严格递减的。由于$\operatorname{ES}_{\alpha}\!({-}X_1)\gt0$且$\operatorname{ES}_{\alpha}\!(rZ_1-X_1)\downarrow -\infty$当$r\to\infty$,存在唯一的$r\gt0$使得$\operatorname{ES}_{\alpha}\!(rZ_1-X_1)=0$。
证明2.2。$\rho$(即$\operatorname{VaR}_{\alpha}$或$\operatorname{ES}_{\alpha}$)的单调性意味着如果$\widetilde{Y}\geq_{\text{st}} Y$,那么$\rho(\widetilde{Y})\leq \rho(Y)$(参见F?llmer和Schied 2016年的注释4.58,了解$\rho$关于一阶随机优势的单调性,并注意这种顺序在卷积下是不变的)。(i) 假设$\widetilde{X}_1\geq_{\text{st}} X_1$。设$\widetilde{R}_0$是$\rho(\widetilde{R}_0Z_1-\widetilde{X}_1)=0$的唯一解。假设$\widetilde{R}_0 \lt R_0$。我们将看到这个假设会导致矛盾。由于$\operatorname{VaR}_{\alpha}$和$\operatorname{ES}_{\alpha}$的单调性以及$X_1$和$\widetilde{X}_1$与$Z_1$的独立性,(A1) $\begin{align}0=\rho(\widetilde{R}_0Z_1-\widetilde{X}_1)\geq \rho(\widetilde{R}_0Z_1-X_1)。\end{align}$ 由于(A1)和$\rho(rZ_1-X_1)=0$的唯一解r,(A2) $\begin{align}\rho(\widetilde{R}_0Z_1-X_1) \lt 0。\end{align}$ 由于$\rho$的单调性和假设$\widetilde{R}_0 \lt R_0$,(A3) $\begin{align}\rho(\widetilde{R}_0Z_1-X_1)\geq \rho(R_0Z_1-X_1)=0。\end{align}$ 由于(A2)和(A3)是矛盾的,我们得出假设$\widetilde{R}_0 \lt R_0$是错误的。因此,$\widetilde{R}_0\geq R_0$,这完成了第一个命题的证明。(ii) 现在假设$\widetilde{Z}_1\geq_{\text{st}} Z_1$。设$\widetilde{R}_0$是$\rho(\widetilde{R}_0\widetilde{Z}_1-X_1)=0$的唯一解。假设$\widetilde{R}_0 \gt R_0$。我们将看到这个假设会导致矛盾。由于$\operatorname{VaR}_{\alpha}$和$\operatorname{ES}_{\alpha}$的单调性以及$X_1$和$\widetilde{X}_1$与$Z_1$的独立性,(A4) $\begin{align}0=\rho(\widetilde{R}_0\widetilde{Z}_1-X_1)\leq \rho(\widetilde{R}_0Z_1-X_1)。\end{align}$ 由于(A4)和$\rho(rZ_1-X_1)=0$的唯一解r,(A5) $\begin{align}\rho(\widetilde{R}_0Z_1-X_1) \gt 0。\end{align}$ 由于$\rho$的单调性和假设$\widetilde{R}_0 \gt R_0$,(A6) $\begin{align}\rho(\widetilde{R}_0Z_1-X_1)\leq \rho(R_0Z_1-X_1)=0。\end{align}$ 由于(A5)和(A6)是矛盾的,我们得出假设$\widetilde{R}_0 \gt R_0$是错误的。因此,$\widetilde{R}_0\leq R_0$,这完成了第二个命题的证明。(iii) 该证明重用了Engsner等人(参考Engsner, Lindholm和Lindskog 2017)中命题1的某些论证。根据陈述(i),$\widetilde{X}_1\geq_{\text{st}} X_1$意味着$\widetilde{R}_0\geq R_0$。注意到$\begin{align*} (\widetilde{R}_0Z_1-\widetilde{X}_1)^+&\leq_{\text{st}} (R_0Z_1-\widetilde{X}_1)^++(\widetilde{R}_0-R_0)Z_1\\ &\leq_{\text{st}} (R_0Z_1-X_1)^++(\widetilde{R}_0-R_0)Z_1。\end{align*}$ 因此,$\widetilde{C}_0-C_0\leq (\widetilde{R}_0-R_0)\mathbb{E}[Z_1]/(1+\eta)$。因此,$\begin{align*} \widetilde{V}_0-V_0&=\widetilde{R}_0-R_0+C_0-\widetilde{C}_0\\ &\geq (\widetilde{R}_0-R_0)\frac{1+\eta-\mathbb{E}[Z_1]}{1+\eta}\geq 0。\end{align*}$ (iv) 根据陈述(ii),$\widetilde{Z}_1\geq_{\text{st}} Z_1$意味着$\widetilde{R}_0\leq R_0$。然后,$\begin{align*} (R_0Z_1-X_1)^+&\leq_{\text{st}} (\widetilde{R}_0Z_1-X_1)^++(R_0-\widetilde{R}_0)Z_1\\ &\leq_{\text{st}} (\widetilde{R}_0\widetilde{Z}_1-X_1)^++(R_0-\widetilde{R}_0)Z_1。\end{align*}$ 因此,$C_0-\widetilde{C}_0\leq (R_0-\widetilde{R}_0)\mathbb{E}[Z_1]/(1+\eta)$。因此,$\begin{align*} \widetilde{V}_0-V_0&=\widetilde{R}_0-R_0+C_0-\widetilde{C}_0\\ &\leq (\widetilde{R}_0-R_0)\frac{1+\eta-\mathbb{E}[Z_1]}{1+\eta} \leq 0。\end{align*}$
证明2.3。设$Z_1\;:\!=Z_1^{w}$和$\widetilde{Z}_1\;:\!=Z_1^{\widetilde{w}}$。设$R_0\;:\!=R_0^{w}$和$\widetilde{R}_0\;:\!=R_0^{\widetilde{w}}$。对于$\widetilde{R}_0\leq R_0$以及任何$Z_1,\widetilde{Z}_1,X_1$,$\begin{align*} (R_0Z_1-X_1)^+&\leq (\widetilde{R}_0Z_1-X_1)^++(R_0-\widetilde{R}_0)Z_1\\ &= (\widetilde{R}_0\widetilde{**命题3.1的证明。** 方程(3.2)的推导很直接。定义凸函数 $[0,\infty)\ni x\mapsto f_{\rho}(x)$ 为
$$
f_{\rho}(x) = \rho(xZ_1-X_1) = \gamma-x\mu+\Phi^{-1}(1-\alpha)\sqrt{x^2\sigma^2+\nu^2}.
$$
然后,利用 $\sqrt{x^2\sigma^2+\nu^2} < x\sigma+\nu$,我们可以得到 $f_{\rho}(x)$ 的以下不等式范围:
$$
\gamma + x (\sigma \Phi^{-1}(1 - \alpha ) - \mu ) \le f_{\rho}(x) \le \gamma + \nu \Phi^{-1}(1- \alpha ) + x (\sigma \Phi^{-1}(1 - \alpha ) - \mu ).
$$
立即可以得出,当 $\mu \le \sigma \Phi^{-1}(1 - \alpha )$ 时,对于所有正数 $x$,有 $f_{\rho}(x) > 0$,从而满足了(i)部分。另一方面,当 $\mu \gt \sigma \Phi^{-1}(1 - \alpha )$ 时,存在某个 $x > 0$ 使得 $f_{\rho}(x) = 0$。由此可知,函数
$$
g(x) = (\mu^{2} - \sigma ^{2} \Phi ^{-1}(1-\alpha )^{2} ) x^{2} + (-2 \mu \gamma )x + (\gamma ^{2} - \nu^{2} \Phi ^{-1}(1 - \alpha )^{2})
$$
有两个实数零点。如果 $\gamma\leq \nu\Phi^{-1}(1-\alpha)$,那么 $g(x)$ 有一个唯一的正零点 $R_0 > 0$;如果 $\gamma\gt\nu\Phi^{-1}(1-\alpha)$,则 $g(x)$ 有两个正零点,这两个零点都有可能成为 $R_0$。然而,$f_{\rho}(R_0) = 0$ 等价于 $\Phi ^{-1}(1 - \alpha ) \sqrt{\sigma ^2 R_0^{2} + \nu^{2} } = \mu R_0 - \gamma$,所以 $R_0$ 必须满足 $\mu R_0 - \gamma \ge 0$。由于 $g(0)>0$ 且 $g(\gamma/\mu)<0$,因此只有根据(3.3)得到的 $R_0$ 满足 $\mu R_0 - \gamma \ge 0$。
**命题3.2的证明。** 注意根据备注3.1,我们可以写 $R_0^{w}=c/h(w)$,其中 $c = \gamma^2-\nu^2\Phi^{-1}(1-\alpha)^2$,并且
$$
h(w) = \mu_w\gamma-\Phi^{-1}(1-\alpha)\sqrt{\gamma^2\sigma_w^2+\mu_w^2\nu^2-\sigma_w^2\nu^2\Phi^{-1}(1-\alpha)^2}.
$$
由于 $c>0$,如果 $w\mapsto h(w)$ 是凹函数(凹函数与凹函数的复合是凸函数),那么 $w\mapsto R_0^{w}$ 是凸函数。设
$$
g(w) = (\gamma^2-\nu^2\Phi^{-1}(1-\alpha)^2)\sigma^2w^2+(w\mu+1-w)^2\nu^2
$$
那么 $h(w)=(w\mu+1-w)\gamma-\Phi^{-1}(1-\alpha)\sqrt{g(w)}$。因此,$h''(w)<0$ 当且仅当 $(g'(w))^2-2g(w)g''(w)<0$。直接计算可以证明,当 $\gamma^2-\nu^2\Phi^{-1}(1-\alpha)^2>0$ 时,这个不等式成立,无需施加任何额外条件。此外,
$$
\frac{dR_0^{w}}{dw}(0) = -c\frac{h'(0)}{h^2(0)} = -c\frac{(\mu-1)(\gamma-\nu\Phi^{-1}(1-\alpha))}{(\gamma-\nu\Phi^{-1}(1-\alpha))^2} = -(\mu-1)(\gamma+\nu\Phi^{-1}(1-\alpha))<0.
$$
根据备注3.1中 $R_0^w$ 的表达式,方程 $R_0^w=R_0^0=\gamma+\nu\Phi^{-1}(1-\alpha)$ 可以得出
$$
0 = w(\gamma-\nu\Phi^{-1}(1-\alpha))(w(\gamma+\nu\Phi^{-1}(1-\alpha))((\mu-1)^2-\sigma^2\Phi^{-1}(1-\alpha))^2 + 2(\mu-1)\nu\Phi^{-1}(1-\alpha).
$$
如果 $\mu\geq 1+\sigma\Phi^{-1}(1-\alpha)$,则不存在严格正的解 $w$,这意味着对于所有 $w>0$,有 $R_0^w< R_0^0$;如果 $\mu< 1+\sigma\Phi^{-1}(1-\alpha)$,则存在一个严格正的解 $w$ 满足
$$
w(\gamma+\nu\Phi^{-1}(1-\alpha))\big(\sigma^2\Phi^{-1}(1-\alpha)^2-(\mu-1)^2)=2(\mu-1)\nu\Phi^{-1}(1-\alpha),
$$
从而根据 $w\mapsto R_0^{w}$ 的凸性可以得出结论。
**引理A.1的证明。** 如果 $G\sim N(0,1)$ 且 $e, f$ 是常数,满足 $f>0$ 且 $\rho(e+fG)=0$,那么对于任何平移不变且正齐次的风险度量 $\rho$,有
$$
\mathbb{E}[(e+fG)^+] = e\Bigg(\Phi(\rho(G))+\frac{\varphi(\rho(G))}{\rho(G)},
$$
其中 $\Phi$ 和 $\varphi$ 分别表示标准正态分布函数和密度函数,$\overline{\Phi}=1-\Phi$。证明如下:
$$
\mathbb{E}[(e+fG)^+] = \int_{-e/f}^{\infty} (e+fg)\varphi(g)dg = e\overline{\Phi}(-e/f) + f\int_{-e/f}^{\infty}g\varphi(g)dg = e\overline{\Phi}(-e/f) + f\varphi(-e/f),
$$
由 $-e+f\rho(G)=0$ 可得 $-e/f=-\rho(G)$ 和 $f=e/\rho(G)$。最后,$\overline{\Phi}(-\rho(G))=\Phi(\rho(G))$ 且 $\varphi(\rho(G))=\varphi(-\rho(G))$。
**命题3.3的证明。** 由引理A.1可知
$$
C_0 = \frac{R_0\mu-\gamma}{1+\eta}\Bigg(1-\alpha+\frac{\varphi(\Phi^{-1}(1-\alpha))}{\Phi^{-1}(1-\alpha)},
$$
这里我们使用了 $\Phi(\rho(G))=\Phi(\Phi^{-1}(1-\alpha))=1-\alpha$。Mill比率界限
$$
\frac{z}{z^2+1} < \frac{\overline{\Phi}(z)}{\varphi(z)} < \frac{1}{z}, \quad z > 0
$$
意味着(对于 $\alpha< 1/2$)
$$
\alpha\Phi^{-1}(1-\alpha)<\varphi(\Phi^{-1}(1-\alpha)<\alpha\Bigg(\Phi^{-1}(1-\alpha)+\frac{1}{\Phi^{-1}(1-\alpha)}\Bigg).
$$
**命题3.4的证明。** 由
$$
0 = \operatorname{VaR}_{\alpha}\!(R_0^{w}Z_1-X_1)=\gamma-R_0^{w}\mu_{w}+\Phi^{-1}(1-\alpha)\sqrt{(R_0^{w})^2\sigma_{w}^2+\nu^2)
$$
可得
$$
R_0^{w}\mu_{w}-R_0^{0}=\Phi^{-1}(1-\alpha)\Big(\sqrt{(R_0^{w})^2\sigma_{w}^2+\nu^2}-\nu\Big)>0.
$$
因此,
$$
\frac{1 + \eta }{1 + \delta (\alpha )} (C_{0}^{w} - C_{0}^{0}) = (R_{0}^{w}\mu_{w} - R_{0}^{0}) > 0.
$$
从而 $C_{0}^{w} > C_{0}^{0}$。